body[data-md-color-scheme="default"] .md-typeset h1 {
  font-weight: 700;
  color: #da4636;
  color: #2C3E50;
}

body[data-md-color-scheme="default"] .md-typeset h2 {
  font-weight: 700;
  color: #2980B9;
  color: #da4636;
  color: #2C3E50;
}

body[data-md-color-scheme="default"] .md-typeset h3 {
  font-weight: 600;
  color: #3498DB;
  color: #da4636;
  color: #2C3E50;
}

body[data-md-color-scheme="default"] .md-typeset h4 {
  font-weight: 600;
  color: #3498DB;
  color: #da4636;
  color: #2C3E50;
}
:root > * {
  --md-primary-fg-color:        #34495e;
  --md-primary-fg-color:        #3998d3;
  --md-primary-fg-color--light: #3998d3;
  --md-primary-fg-color--dark:  #34495e;
}

/*
:root > * {
  --md-primary-fg-color:        #da4636;
  --md-primary-fg-color--light: #3998d3;
  --md-primary-fg-color--dark:  #da4636;
}
*/

@media screen and (min-width: 76.25em) {
  .md-nav__item--section {
      margin: 2.5em 0;
  }
  .md-nav__item--section > .md-nav__link {
      font-weight: 700;
      font-size: 1.1em;
      color: #34495e;
      text-transform: uppercase;
      margin-bottom: 1em;
  }
}

@media screen and (min-width: 76.25em) {
  .md-nav--lifted>.md-nav__list>.md-nav__item--active>.md-nav__link {
    font-size: 1.5em;
    margin-bottom: 1rem;
    color: #2c3e50;
  }
}


.md-typeset .grid {
    grid-gap: 0.4rem;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(16rem,1fr));
    margin: 1em 0;
}

.md-typeset .grid.cards>:is(ul,ol) {
    display: contents;
}

.md-typeset .grid.cards>:-webkit-any(ul,ol) {
    display: contents;
}

.md-typeset .grid.cards>:is(ul,ol)>li, .md-typeset .grid>.card {
    border: 0.05rem solid var(--md-default-fg-color--lightest);
    border-radius: 0.1rem;
    display: block;
    margin: 0;
    padding: 0.8rem;
    transition: border .25s,box-shadow .25s;
}

.md-typeset .grid.cards>:-webkit-any(ul,ol)>li, .md-typeset .grid>.card {
    border: 0.05rem solid var(--md-default-fg-color--lightest);
    border-radius: 0.1rem;
    display: block;
    margin: 0;
    padding: 0.8rem;
    -webkit-transition: border .25s,box-shadow .25s;
    transition: border .25s,box-shadow .25s;
}

.md-typeset .grid.cards>:is(ul,ol)>li>:first-child, .md-typeset .grid>.card>:first-child {
    margin-top: 0;
    font-size: 1.4em;
}

.md-typeset .grid.cards>:-webkit-any(ul,ol)>li>:first-child, .md-typeset .grid>.card>:first-child {
    margin-top: 0;
    font-size: 1.4em;
}

/* Adjust max width of the page */
.md-grid {
    /* max-width: initial;*/   /* DISABLED: Full width can be too wide */
    max-width: 70rem;    /* Default is 61rem, which is too narrow */
}

/* Center images and limit their width */
.md-typeset img {
    display: block;
    height: auto;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}

/* Hide editor notes by default. Comment out this rule to show them. */
.md-typeset .admonition.editor-note {
    display: none;
}
     